nav {
  position: fixed;
  width: 100%;
  background-color: #202020;
  border-bottom: solid 1px darkgray;
  box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 20%);
  padding: 8px;
  z-index: 1;
}

.nav-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 80%;
  height: 80px;
  margin: 0 auto;
}

.nav-container a {
  margin-right: 30px;
}

.home-link {
  line-height: 80px;
  text-decoration: none;
  color: white;
  font-size: 2em;
}

.container {
  padding: 120px 20px 20px;
  width: 80%;
  margin: 0 auto;
}


